NAME Zero Point Field Drive
NAM2 a zero point field drive
ICON items/s_drive2.tga
GFXP items/l_drive2.tga
FLAG tech nothief
DIST dead cold warm hot toxic
TEXT A ship with this type of star drive moves at sixteen times the speed of light.
COST 412 technology
TYPE drive
SIZE 2            

DATA

PAR0 16
PAR1 1

END DATA
